Bug 36044 - can't display area focus ring via TAB or click on image area;
: can't display area focus ring via TAB or click on image area;
Status: NEW
Product: WebKit
Classification: Unclassified
Component: CSS
: 528+ (Nightly build)
: PC Linux
: P2 Normal
Assigned To: Nobody
http://www.mozilla.org/access/qa/tiny...
:
Depends on: 49615
Blocks: 47142
  Show dependency treegraph
 
Reported: 2010-03-11 18:40 PST by chb
Modified: 2012-02-08 20:06 PST (History)
3 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description chb 2010-03-11 18:40:21 PST
https://bugs.webkit.org/show_bug.cgi?id=17513 has been closed,now we can focus area object,but can't show focus ring,I think it's maybe a css problem,IE or firefox can display focus ring via TAB.
Comment 1 Yael 2010-10-27 20:00:59 PDT
*** Bug 48438 has been marked as a duplicate of this bug. ***
Comment 2 David Barr 2012-02-08 20:06:03 PST
Confirmed fixed in WebKit Nightly r101106.
Confirmed fixed in WebKit Nightly r107164.
Confirmed fixed in Google Chrome 17.0.963.46 (Official Build 119351) (WebKit 106042).
Confirmed regressed in Google Chrome 19.0.1035.0 (Official Build 120973) canary (WebKit 107065).